@font-face {
    font-family: 'proximanova-regular';
    src: url('fonts/proximanova-regular.otf');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'proximanova-semibold';
    src: url('fonts/proximanova-semibold.otf');
    font-weight: normal;
    font-style: normal
}

html{ height: 100%; }
body {
	font-family: 'proximanova-regular', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-image: url("bilder/bg_assepro_at.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
    height: 100%;
}
div.all{
	display: flex;
	align-items: end;
	height: 100%;
	width: 100%;
}
div.logo{
	position: absolute;
	right: 10%;
	top: 0;
	width: 250px;
	height: 250px;
	z-index: 1;
	background-image: url("bilder/logo_assepro.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	background-color: #fff;
}
div.content{
	padding-left: 210px;
	padding-bottom: 9%;
}
body, h1, p, a {
	position: relative;
	margin: 0;
	z-index: 1;
	color: #fff;
}
h1, p, a {
	position: relative;
	z-index: 1;
	color: #fff;
	padding: 0 0 50px 0;
}
h1{
	font-family: 'proximanova-semibold', Arial, sans-serif;
	font-size: 300%;
	font-weight: normal;
	line-height: 1.2;
}
h1 a {
	text-decoration: none;
	border-bottom: 3px solid #fff;
	padding: 0 0 2px;
}
p {padding: 0 0 30px 0;}
p, body > a{
	font-size: 150%;
	line-height: 1.4;
}
a.button {
	border: 1px solid #fff;
	border-radius: 10px;
	color: #335784;
	background-color: #fff;
	text-decoration: none;
	transition: all 0.7s ease;
	padding: 15px 26px;
	line-height: 1;
	display: inline-block;
	width: 7vw;
	text-align: center;
	font-size: 26px;
}
a.button:hover{
	border: 1px solid #335784;
	color: #fff;
	background-color: #335784;
}
@media (max-width: 1300px) {
	div.all {
		display: flex;
		align-items: center;
	}

	div.logo {
		width: 200px;
		height: 200px;
	}

	div.content {
		padding: 220px 20px 20px 150px;
	}

	h1, p, a {
		padding: 0 0 40px 0;
	}

	h1 {
		font-size: 36px;
		line-height: 1.2;
	}

	p {
		padding: 0 0 20px 0;
	}

	p, body > a {
		font-size: 18px;
	}

	a.button {
		padding: 13px 24px;
		width: auto;
		font-size: 18px;
	}
}

@media (max-width: 1200px) {
	div.all {
		display: flex;
		align-items: center;
	}

	div.logo {
		width: 180px;
		height: 180px;
	}

	div.content {
		padding: 200px 20px 10px 130px;
	}

	h1, p, a {
		padding: 0 0 35px 0;
	}

	h1 {
		font-size: 32px;
		line-height: 1.2;
	}

	p {
		padding: 0 0 20px 0;
	}

	p, body > a {
		font-size: 18px;
	}

	a.button {
		padding: 12px 22px;
		width: auto;
		font-size: 17px;
	}
}

@media (max-width: 960px) {
	div.all {
		display: flex;
		align-items: center;
	}

	div.logo {
		width: 140px;
		height: 140px;
	}

	div.content {
		padding: 160px 50px 10px 100px;
	}

	h1, p, a {
		padding: 0 0 30px 0;
	}

	h1 {
		font-size: 27px;
		line-height: 1.2;
	}

	p {
		padding: 0 0 20px 0;
	}

	p, body > a {
		font-size: 16px;
	}

	a.button {
		padding: 12px 22px;
		width: auto;
		font-size: 17px;
	}
}

@media (max-width: 768px) {
	div.all {
		display: flex;
		align-items: center;
	}

	div.logo {
		width: 110px;
		height: 110px;
	}

	div.content {
		padding: 100px 70px 10px 50px;
	}

	h1, p, a {
		padding: 0 0 30px 0;
	}

	h1 {
		font-size: 23px;
		line-height: 1.2;
	}

	p {
		padding: 0 0 15px 0;
	}

	p, body > a {
		font-size: 16px;
	}

	a.button {
		padding: 12px 22px;
		width: auto;
		font-size: 16px;
	}
}